.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#0E7BF4;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#0E1620;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Texttitel {font-family:'Comic Sans MS';font-size:20px;color:#FFFFFF;}
.Index-45titel-4511-4512 {font-size:36px;}
.Texttitel-45index-4511-4512 {}
.Text_Untertitel {font-family:'Comic Sans MS';font-size:16px;color:#FFFFFF;}
.Text-45Untertitel-4511-4512 {font-size:18px;}
.Zahl {font-family:'Comic Sans MS';font-size:15px;color:#FFFFFF;}
.neuer_Text_16px {font-size:16px;}
.Text-4511-4512 {}
.Info-45Bilder-4511-4512 {font-size:13px;}
.Bildunterschrift {font-family:'Comic Sans MS';font-size:14px;color:#FFFFFF;}
.Heading_1 {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Titel {font-family:'Comic Sans MS';font-size:32px;}
